[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# UnRegisterActions

Unregisters the specified array of action class types.

## Declaration

Source position: actnlist.pas line 290

`procedure UnRegisterActions(`
`const AClasses: array of TBasicActionClass`
`);`

## Arguments

`AClasses` |  | Array of action class types unregistered in the routine.

## Description

Calls UnRegisterActionsProc to unregister the action class types.